## antix-my-network 0.1.1

=== debian/changelog ===
antix-my-network (0.1.1) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:03:34 +0300

antix-my-network (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:58:36 +0200
