=== debian/control ===
Source: antix-my-network
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-my-network

Package: antix-my-network
Architecture: all
Depends: yad
Description: Mount shares offered by a remote system
